lucky_numbers = [4, 8, 16, 15, 23, 42]
friends = [ "Kevin","Karen", "Jim","Jim", "Oscar", "Toby" ]
#friends.extend(lucky_numbers)
print (friends)
friends.append("Creed")
print (friends)
friends.insert(1, "Kelly")
print (friends)
friends.remove("Jim")
print (friends)
# friends.clear()
# print (friends)
friends.pop()
print (friends)
print (friends.index("Oscar"))
print (friends.count("Jim"))
friends.sort()
print (friends)
lucky_numbers.reverse()
print (lucky_numbers)

friends2 = friends.copy()
print (friends2)